/* ------------------------------------------------------------------- nav-main */
.nav-main {clear:both; margin-bottom:30px; text-align:center; text-align:center;}
.nav-main-inner {margin:0 2.89017341%;} /* 1038/30/2.89017 */
.nav-main-inner {padding:6px 0; padding:0 0; background:#333;}
.nav-main ul {display:inline-block;}
.nav-main li {display:inline-block; white-space:nowrap; border:0px solid red;}
.nav-main a, .nav-main a:visited {display:block; padding:6px 8px; padding:10px 12px; margin:0; text-decoration:none; color:#ccc;}
.nav-main li a:focus {color:#fff; outline:none;}
.nav-main li a:hover {color:#fff;}
.nav-main li span {}
.nav-main li.currentpage span {display:block; padding:10px 12px; margin:0; color:#fff; background-color:#16a1e7;}

.klumme .nav-main li.klummer a {color:#fff; background-color:#16a1e7;}
.aktuelt .nav-main li.aktuelt a {color:#fff; background-color:#16a1e7;}
.udkigsposten .nav-main li.udkigsposten a {color:#fff; background-color:#16a1e7;}
.artikel .nav-main li.artikler a {color:#fff; background-color:#16a1e7;}
.anmeldelse .nav-main li.anmeldelser a {color:#fff; background-color:#16a1e7;}
.interview .nav-main li.interviews a {color:#fff; background-color:#16a1e7;} 
.video .nav-main li.video a {color:#fff; background-color:#16a1e7;} 

/* ------------------------------------------------------------------- nav-top */
.nav-top {position:relative; width:100%; background:#333;}
.nav-top ul {position:relative; text-align:left;}
.nav-top li {display:inline-block;}
.nav-top a, .nav-top a:visited {display:block; padding:9px 24px; margin:0; font-size:12px; line-height:1; text-decoration:none; color:#ccc; border:0px solid red;}
.nav-top a:focus {color:#fff; outline:none; background:#444;}
.nav-top a:hover {color:#fff; background:#444;}


@media screen and (min-width:770px){
/* ------------------------------------------------------------------- nav-top */
.nav-top ul {text-align:left; padding-left:36px; background:#333; border:0px solid red;}
.nav-top ul li {position:relative; background:#333; white-space:nowrap;}
.nav-top ul a {position:relative; /*padding:9px 13px*/}
.megamenu li {display:inline-block; cursor:default; border:0px solid red}
.megamenu {z-index:9999; font-weight:normal; font-size:12px; line-height:1; color:#ccc;}
.megamenu li:hover, .active {background-color:#444444;}
.megamenu li a {display:block; padding:9px 13px;  margin:0; font-size:12px; line-height:1; color:#ccc; outline:0; text-decoration:none; white-space:nowrap}
.megamenu li:hover a {color:#fff; outline:none;}
.megamenu li .drop {/*padding-right:30px; background:url([[root_url]]/uploads/site/bg-nav-main-down.png) no-repeat right center;*/}

/* dropdown  */
.nav-top ul ul {padding-left:0;}
.megamenu li .dropcontent {width:240px; margin:0 auto; position:absolute; left:-9999em; top:30px; padding:20px 0 40px 0; text-align:left; background:#333333; z-index:9998; border:0px solid blue;}
.megamenu li .dropfirst {margin:0 auto 0 -1px;} 
.megamenu li:hover .dropcontent {left:auto;} 
.megamenu .dropcontent {text-transform:none;}
.megamenu .dropcontent li {display:block;}
.megamenu .dropcontent li a {padding:8px 12px 9px 12px;}
.megamenu .dropcontent li.currentpage {padding:8px 12px 9px 12px; color:#ffffff; background:#444444;}


/* ----------------------------------- nav-main */
.nav-main {position:relative; }
.nav-main-inner {position:relative;}
.nav-main ul {}
.nav-main li {}
.nav-main a, .nav-main a:visited {}
.nav-main li a:focus {}
.nav-main li a:hover {}
.nav-main li span {}
.nav-main li.currentpage span {}
.nav-main a.currentparent a, .nav-main a.currentparent:visited {}
.nav-main a.activeparent a, .nav-main a.activeparent:visited {}



}